/* 头部公共样式 */
.nav_container {
  z-index: 999;
  width: 100%;
  background-color: transparent;
  background-color: white;

}

.nav_container .head-right {
  color: white;
  font-weight: 400;
  margin-bottom: 5px;
}

.nav_container .head-right a {
  color: white;
  font-weight: 400;
}

.nav_container .head-right a:hover {
  color: rgb(255, 251, 0) !important;

}

.nav_container .bg_top {
  width: 100%;
  background-image: url("../images/index/bgTop01.png");
  background-size: 100%;
  padding: 20px 0 40px 0;

}

.nav_container input::placeholder {
  color: white;
}

.nav_container .logo img {
  height: 60px;
}


.nav_container .tit {
  color: white;
  font-size: 22px;
  font-weight: bold;
  border-left: 2px solid white;
  padding-left: 15px;
}

.nav_container .search_text {
  width: 220px;
  border-radius: 50px;
  border: 1px solid white;
  padding: 10px 41px 10px 10px;
  background-color: rgba(255, 255, 255, 0.1);
  color: white;
}

.nav_container .title {
  color: white;
  font-size: 22px;
  font-weight: bold;
}

.nav_container .split-line {
  font-size: 24px;
  color: white;
  font-weight: 200;
}

.nav-change input::-webkit-input-placeholder {
  color: white;
}

.nav_container .positioning {
  position: relative;
}

.nav_container .icon {
  position: absolute;
  right: -7px;
  top: 9px;

}

.nav_container .icon img {
  width: 50%;
}

.nav_container .icon .sea_img{
  width: 50%;
}

.nav_container .nav-grey {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}

.nav_container .nav li,
.nav_container .nav-grey li {

  float: left;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 18px;
  color: #333333;
  width: 100%;
  border-right: 2px solid #707070;
}

.nav_container .nav-grey li:last-child {
  border: none;
}

.nav_container .nav-grey a {

  font-weight: 400;
}

.nav_container .nav-grey a:hover {
  color: #0089E1 !important;

}

.nav_container .a_select {
  width: 100%;
  position: absolute;
  display: none;
  z-index: 99;
  padding: 20px 0 0px;
  left: 0;
  right: 0;
  background-color: transparent;


}

.nav_container .a_select .bg {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 14px 0;
}

.nav_container .a_select .w-size {
  display: flex;

}


.nav_container .select_father:hover .a_select {
  display: block;
}

.nav_container .a_select a {
  display: block;
  font-weight: 400;
  color: #333333;
  font-size: 16px;
  margin-right: 40px;

}

.nav_container .a_select a:hover {
  color: #0089E1 !important;

  font-weight: 400;

}



/*底部*/
.body_footer {
  color: white;
  background-color: #0089E1;
  padding: 45px 0;
}

.body_footer .schoolName {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 0px 20px;
  line-height: 5px;
  margin-top: -15px;
}

.body_footer .schoolName img {
  height: 60px;
  margin-bottom: 10px;
}

.body_footer .schoolName .txt {
  margin-left: 40px;
}

.body_footer .copyright {
  font-size: 18px;
  padding: 0px 20px;
  line-height: 35px;
  border-left: 1px solid white;
}

.body_footer .copyright span {
  margin-right: 15px;
}

/* 公共 */
.w-size {
  width: 1400px;
  margin: 0 auto;
}

.a-items {
  align-items: center;
}

.a-end {
  align-items: flex-end;
}

.d-flex {
  display: flex;
  justify-content: space-between;
}

.flex-center {
  display: flex;
  justify-content: center;
}

.flex {
  display: flex;
}

.flex-end {
  display: flex;
  justify-content: flex-end;
}

.ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ellipsis2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /*! autoprefixer: ignore next */
  -webkit-box-orient: vertical;
}

.public-bg {
  height: 300px;
  position: relative;
}

.public-bg img {
  width: 100%;
  height: 100%;
}

.public-bg .menu {
  position: absolute;
  right: 0;
  left: 0;

  bottom: 0;
}

.public-bg .menu-box {
  float: right;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 16px 25px 16px 15px;
  color: #333333;
  font-size: 16px;
  width: fit-content;
}

.public-bg .menu-box span {
  padding-left: 10px;
  cursor: pointer;
}

.public-bg .menu-box a {
  color: #333333;
  font-weight: 400;
}

.public-bg .menu-box a:hover {
  color: #0089E1;
}

.public-bg .menu-box .active {
  color: #0089E1;
  font-weight: bold;
}

/* 首页 */

.homePages {
  background-image: url("../images/index/bg01.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: #f8f8f8;
  /* padding-top: 183px; */
}

.listPages .bg,
.detailPages .bg {
  height: 320px;
  background-image: url("../images/index/002.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-color: #f8f8f8;
  /* margin-top: 183px; */
}

.functionalModulePages {
  background-size: 100% 55%;
}

.nav_none {
  display: none;
}

.bg-color {
  margin-top: 23px;
}

.list-bgcolor {
  margin-top: 23px;
  background-color: #0089E1;
}

.list-bgcolor .search_text {
  color: white;
  font-size: white;
  border: 1px solid white;
}

.bg-color .search_text {
  color: #505050;
  border: 1px solid #505050;
}

/*  公共回到顶部   */
.go_top {
  position: fixed;
  cursor: pointer;
  width: 50px;
  height: 50px;
  right: 10%;
  bottom: 15%;
  z-index: 999;
  background-image: url("../images/public/go_top.png");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
  transition: all 0.5s;
  transform: rotate(180deg);
}

.go_top:hover {
  transform: scale(1.1) rotate(360deg);
  background-image: url("../images/public/go_top2.png");
}




.home-banner .swiper-container {
  height: 50vh;

}

.home-banner .swiper-container img {
  width: 100%;
  height: 50vh;
}

.home-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #FFFFFF;
  width: 25px;
  border-radius: 4px;
}

.home-banner .swiper-pagination-bullet {
  background-color: #FFFFFF;
  background: #FFFFFF;
  border: 1px solid #ffffff;
}






/* 热点轮播 */


#tab {
  /* width:298px; */
  color: #0089E1;
  cursor: pointer;

  overflow: hidden;
  width: 924px;
}

#tab a {
  color: #0089E1;
}

.homePages .tit-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #505050;
  font-size: 16px;
  padding: 30px 0;
}

.homePages .tit-box .tit-left {

  color: #505050;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 2px;
}

.homePages .tit-box .tit-left span {
  font-size: 24px;
  color: #0089E1;

}

.homePages .tit-box .more a {
  color: #505050;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
}

.homePages .newBox {
  display: flex;
}

.homePages .newBox .left-box {
  margin-right: 30px;
}

.homePages .newBox .journalism {
  width: 924px;

  background-color: white;
  padding: 30px;
}

.homePages .newBox .party-building {
  width: 446px;

  background-color: white;
  padding: 30px;
}

.homePages .school-work {
  background-image: url("../images/index/home-bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding-bottom: 100px;
}

.tab-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab-nav .more {
  padding-top: 13px;
}

.tab-nav .more a {
  color: #505050 !important;
  font-size: 16px;
  font-weight: 400;

}


.tab-nav li {
  float: left;
  margin-right: 60px;
  padding: 30px 0 12px 0px;

  text-align: center;
  letter-spacing: 2px;
}

.tab-nav li a {
  color: #505050 !important;
  font-size: 20px;

}

.tab-nav li a span {
  color: #0089E1;
  font-size: 24px;

}

.tab-nav li.active {
  border-bottom: 5px solid #0089E1;

}

.tab-nav li a:hover {
  border-bottom: none !important;
}

#tab-word {
  background-color: white;
  margin-top: 13px;
}

#tab-word .mod {
  padding: 30px 0px 5px 30px;
  height: 504px;
}

#tab-word .mod .flex {
  display: flex;
  flex-wrap: wrap;
}

#tab-word .mod .panel {

  padding: 20px;
  background-image: url("../images/index/list-bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 417px;
  margin: 0 30px 24px 0;
  -webkit-transition: all 300ms cubic-bezier(0.02, 0.01, 0.47, 1);
  transition: all 300ms cubic-bezier(0.02, 0.01, 0.47, 1);
}

#tab-word .mod .panel a {
  display: flex;
  align-items: center;
  width: 100%;
  /* font-weight: 400; */
}

#tab-word .mod .panel a img {
  width: 45px;
  height: 45px;
  margin-right: 20px;
}

#tab-word .mod .panel .ellipsis {
  max-width: 306px;
  font-size: 16px;
  color: #333333;

  font-weight: 600;
  line-height: 26px;
}

#tab-word .mod .panel .time {
  font-size: 14px;
  color: #666666;
  font-weight: 400;

}

#tab-word .mod .panel a:hover .ellipsis {
  color: #0089E1;
}

#tab-word .mod .panel:hover {
  transform: scale(1.03);
}

.channel-box {
  color: white;
  background-image: url("../images/index/channel.png");
  padding-top: 30px;
  background-size: 100% 100%;

}

.channel-box a {
  color: white;
}

.channel-box .fast {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;

}

.channel-box .d-flex {
  align-items: center;
}

.channel-box .btn {
  width: 150px;
  margin-right: 30px;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 30px;
  padding-top: 30px;
  margin-top: 30px;
  letter-spacing: 2px;
}

.channel-box .btn:hover {
  background-color: #1C518B;
}

.channel-box .btn img {
  width: 60px;
  height: 60px;
}


.channel-box .dropdown {
  position: relative;
  display: inline-block;

  margin-left: 57px;
}

.channel-box .dropbtn {
  width: 250px;
  margin: 10px 15px;
  background-color: rgba(0, 0, 0, 0.30);
  border: 1px solid white;
  padding: 10px;
  font-size: 16px;
  border-radius: 5px;
  color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  letter-spacing: 2px;
}

.channel-box .dropdown-content {
  background-color: #1C518B;
  display: none;
  position: absolute;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  top: 53px;
  left: 15px;
  right: 15px;
  border-radius: 0 0 5px 5px;
  font-size: 16px;
  line-height: 30px;
  z-index: 999;
  border: 1px solid white;
}

.channel-box .dropdown-content a {
  color: white;
  font-weight: 400;

}

.channel-box .dropdown:hover .dropdown-content {
  display: block;
}

.channel-box .dropdown-content a:hover {
  color: yellow;
}

.homePages .party-building .panel {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #e0e0e0;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 26px;


}

.homePages .party-building .panel:hover {

  color: #0089E1;
}

.homePages .party-building .panel .ellipsis2 {
  font-weight: 600;
}

.homePages .party-building .panel:first-child {

  padding-top: 0;
}

.homePages .party-building .panel:last-child {
  border-bottom: 0px solid #e0e0e0;
  padding-bottom: 0;
}

.homePages .party-building .panel .time {
  color: #666666;
  font-size: 16px;
  font-weight: bold;
  min-width: fit-content;
  padding: 4px 14px;
  background-color: #F7F2F2;
  text-align: center;
  margin-right: 20px;
  line-height: 24px;
}

.homePages .party-building .panel .year {
  font-weight: 400;
  font-size: 14px;
}

.homePages .newBox .journalism {
  display: flex;
  justify-content: space-between;
}

.homePages .newBox .swiper-container {
  width: 417px;
  height: 444px;
  margin-right: 30px;
}

.homePages .newBox .list {
  width: 418px;

}

.homePages .list .panel {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #e0e0e0;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 26px;


}

.homePages .list .panel:hover {

  color: #0089E1;
}

.homePages .list .panel:hover .time {

  color: #0089E1;
}

.homePages .list .panel .ellipsis2 {
  font-weight: 600;
}

.homePages .list .panel:first-child {

  padding-top: 0;
}

.homePages .list .panel:last-child {
  border-bottom: 0px solid #e0e0e0;
  padding-bottom: 0;
}

.homePages .list .panel .time {
  color: #666666;
  font-size: 20px;
  font-weight: bold;
  min-width: fit-content;
  padding: 4px 20px 4px 0;
  border-right: 1px solid #E0E0E0;
  text-align: right;
  margin-right: 20px;
  line-height: 24px;
}

.homePages .list .panel .year {
  font-weight: 400;
  font-size: 14px;

}

.homePages .newBox .swiper-container .swiper-slide {
  position: relative;
  height: 100%;
}



.homePages .newBox .swiper-container .swiper-slide img {
  height: 286px;
  width: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.homePages .newBox .swiper-container .swiper-slide .title {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  margin: 20px 0;
}

.homePages .newBox .swiper-container .swiper-slide:hover .title {
  color: #0089E1;
}

.homePages .newBox .swiper-container .swiper-slide .desc {
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 20px;
  font-weight: 400;
}

.homePages .newBox .swiper-container .swiper-slide .time {
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
}

.homePages .newBox .swiper-container .swiper-pagination {
  left: initial !important;
  right: 15px !important;
  top: 253px;
  -webkit-transform: translateY(25%);
  transform: translateY(25%);
  text-align: right;
  height: 20px;
}

.homePages .newBox .swiper-container .swiper-pagination-bullet {
  background: transparent;
  opacity: 1;
  border: 1px solid white;
}

.homePages .newBox .swiper-container .swiper-pagination-bullet-active {
  background: white;
  opacity: 1;

}

.hvr-float-home-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);

  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-float-home-shadow:hover,
.hvr-float-home-shadow:focus,
.hvr-float-home-shadow:active {
  -webkit-transform: translateY(-3px);
  transform: translateY(-3px);

}

.hvr-float-home-shadow:hover:before,
.hvr-float-home-shadow:focus:before,
.hvr-float-home-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(3px);
  transform: translateY(3px);

}

.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.hvr-float-shadow:hover,
.hvr-float-shadow:focus,
.hvr-float-shadow:active {
  -webkit-transform: translateY(-px);
  transform: translateY(-5px);

}

.hvr-float-shadow:hover:before,
.hvr-float-shadow:focus:before,
.hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);

}


/* 列表页 */
.a-list-pages .centent {
  padding: 50px 0 0 0;
}

.a-list-pages .panel {

  padding: 40px 40px 0px 40px;
  background-color: white;
  cursor: pointer;
}



.a-list-pages .panel:last-child {
  border-bottom: 0px solid #ababab;
}

.a-list-pages .line1 {
  height: 0px;
  width: 1120px;
  border-bottom: 1px dashed #e0e0e0;
  margin-top: 38px;
}

.a-list-pages .font {
  width: 1040px;
  letter-spacing: 1px;
}

.a-list-pages .font .tit {
  color: #333333;
  font-weight: bold;
  font-size: 18px;

}

.a-list-pages .font .txt {
  color: #666666;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  margin: 30px 0 23px 0;
}

.a-list-pages .font .time {
  color: #999999;
  font-weight: 400;
  font-size: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.a-list-pages .font .btn {
  color: #177BD1;
  font-size: 14px;
  border: 1px solid #e0e0e0;
  padding: 8px 15px;
}

.a-list-pages .img {
  width: 250px;
  height: 160px;
  margin-right: 30px;
  overflow: hidden;
}

.a-list-pages .img img {
  width: 100%;
  height: 100%;

}



.a-list-pages .font:hover .tit {
  color: #0089E1;
}




/*  page分页 */
.a-list-pages .pages {
  margin: 35px auto;
  text-align: center;
  height: 30px;
  width: fit-content;
}

.a-list-pages .pages li {
  float: left;
  width: 25px;
  height: 25px;
  border: 1px solid #e0e0e0;
  text-align: center;
  line-height: 25px;
  color: #505050;
  cursor: pointer;
  transition: all 0.5s;
  font-size: 15px;
  margin-right: 5px;
  border-radius: 2px;
}

.a-list-pages .pages li:last-child {
  border: none;
}

.a-list-pages .pages li:hover {
  color: #4cabff;
  border: 1px solid #4cabff;
  ;
}

.a-list-pages .pages .active {
  color: #fff;
  background-color: #4cabff;
  border: 1px solid #4cabff;
  ;
}

.a-list-pages .pages .btn {
  float: left;
  height: 25px;
  color: #999;
  text-align: center;
  line-height: 25px;
  font-size: 15px;
  cursor: pointer;
}

.a-list-pages .pages .btn:hover {
  color: #4cabff;
}

.a-list-pages .pages .now {
  display: inline-block;
  text-align: center;
  line-height: 25px;
  padding: 0px 2px;

}

.a-list-pages .pages .go-txt {
  padding: 0 4px;
  font-size: 14px;
  font-weight: 400;
  color: #666666;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.a-list-pages .pages input {
  border: 1px solid #e0e0e0;
  padding: 5px 5px;
  width: 40px;
  text-align: center;
  border-radius: 2px;
}


.a-list-pages .pages a .active {
  color: #fff;
  background-color: #4cabff;
}






/* 详情页 */
.a-detail-pages {
  background-color: #F8F8F8;
}

.a-detail-pages .centent {
  padding: 50px 0;

}

.a-detail-pages .centent .bg-white {
  background-color: white;
  padding: 50px;
  margin-bottom: 50px;
  min-height: 500px;
}

.a-detail-pages .centent .top {
  text-align: center;
  color: #999999;
  font-size: 14px;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.a-detail-pages .centent .top .tit {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
  line-height: 28px;
}

.a-detail-pages .centent .top p span {
  padding: 0px 20px;
}

.a-detail-pages .centent .desc {
  color: #333333;
  font-size: 18px;
  line-height: 30px;
}

.a-detail-pages .centent .more-list {
  font-size: 20px;

}

.a-detail-pages .centent .more-list p {
  margin: 15px 0;
  line-height: 26px;
}

.a-detail-pages .centent .more-list a {
  font-weight: 400;
}

.a-detail-pages .centent .more-list a:hover {
  color: #0089E1;
}

.a-detail-pages .centent .noTxt {
  color: #999999;
}

.a-detail-pages .centent .txt {
  max-width: 500px;
}

.a-detail-pages .centent .d-flex-end {
  display: flex;
  justify-content: end;
  align-items: center;
  margin-top: 30px;

}

.a-detail-pages .kstd a {
  color: #333;
  font-weight: 400;
  font-size: 18px;
  line-height: 50px;
}

.a-detail-pages .kstd a:hover {
  color: #0089E1;
}

.a-detail-pages .kstd li {
  list-style: disc;
}

.searchs {
  text-align: center;
  font-size: 18px;
  line-height: 35px;
  margin: 50px 0;
}

.searchs .search_text {
  border-radius: 50px;
  border: 1px solid rgb(0, 121, 253);
  padding: 15px 50px 15px 20px;
  margin-bottom: 15px;
  font-size: 18px;
  width: 480px;
}

.searchs .icon {
  position: relative;
  left: -50px;
  top: 10px;
  width: 30px;
  height: 30px;
}

.searchs .num {
  font-size: 24px;
  font-weight: bold;
  color: rgb(0, 121, 253);
  margin: 0px 3px;
}




#tab .active a:hover {
  color: #0089E1;
  padding-bottom: 17px;
  border-bottom: 5px solid #0089E1;
}

/* 存在子菜单 */
.basicInfo-page .centent {
  padding: 30px 0 100px 0;
}

.basicInfo-page .centent {
  display: flex;
  align-items: flex-start;
}

.basicInfo-page .right-box {
  width: 1120px;
  margin-left: 30px;
  padding: 22px 50px 50px 50px;
  background-color: white;
}

.basicInfo-page .right-box .top {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px solid #e0e0e0;
}

.basicInfo-page .right-box .top p {
  border-bottom: 3px solid #0089E1;
  width: fit-content;
  padding: 24px 0 21px;
}

.basicInfo-page .right-box .desc {
  color: #333333;
  font-size: 18px;
  line-height: 30px;
  padding: 50px 0;
  text-indent: 2rem;
}

.basicInfo-page .right-box .desc .tit {
  text-align: center;
  font-size: 24px;
  color: #333333;
}

.basicInfo-page .right-box .list {
  padding: 40px 200px 0;
  font-size: 20px;
  color: #333333;
  display: flex;

  align-items: center;
  flex-wrap: wrap;
}

.basicInfo-page .right-box .list .item {
  min-width: 20%;
  max-width: 20%;
  text-align: center;
  margin-bottom: 25px;
}

.basicInfo-page .right-box .name a {
  padding-bottom: 10px;
  margin: 0;
  font-weight: 400;
  cursor: pointer;
}

.basicInfo-page .right-box .item:hover .name a {
  color: #0089E1;
  border-bottom: 2px solid #0089E1;
  width: fit-content;
  font-weight: 400;
}

.basicInfo-page .right-box .flex {
  display: flex;

}

.basicInfo-page .right-box .flex img {
  width: 233px;
  height:297px;
  min-width: 233px !important;
  min-height: 297px  !important;
  margin-right: 40px;
  object-fit: cover;
}

.basicInfo-page .right-box .flex .right {
  text-indent: 0;
}

.basicInfo-page .right-box .teaName {
  color: #333333;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  letter-spacing: 2px;
  margin-bottom: 30px;
}

.basicInfo-page .right-box .job {
  font-size: 14px;
  font-weight: 400;
  padding: 0 5px;
  letter-spacing: 2px;
}

.basicInfo-page .right-box .info {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  letter-spacing: 2px;
}
.basicInfo-page .right-box .info #vsb_content_2 DIV {
  text-indent:0 !important;
}


.basicInfo-page .left-menu {
  width: 250px;
  background-color: white;
}

.basicInfo-page .left-menu .top {
  color: white;
  font-size: 24px;
  padding: 21px 0 20px 0;
  background-image: url("../images/index/font-bg.png");
  background-size: 100% 100%;
  text-align: center;
  letter-spacing: 3px;
  font-weight: 600;
}

.basicInfo-page .left-menu ul {
  padding: 0px 15px;
}

.basicInfo-page .left-menu li {
  margin: 20px 0;
  background-color: #F8F8F8;
  padding: 15px 32px;

}

.basicInfo-page .left-menu li a {
  font-size: 18px;
  color: #333333;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.basicInfo-page .left-menu li p {
  background-color: #CECECE;
  color: white;
  font-size: 13px;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  padding: 0 5px;
  line-height: 17px;
}



.basicInfo-page .left-menu li:hover a,
.basicInfo-page .left-menu .active {
  color: #0089E1;
}

.basicInfo-page .left-menu .active p,
.basicInfo-page .left-menu li:hover p {
  color: white;
  background-color: #0089E1;
}